/*  Copyright ©2006 TwinAct LLC (info@twinact.com). All Rights Reserved.  
 *  Filename: application.css
 *  Description: Style Sheet
 */

body { background: #CCDBF3 url(../images/sitebg.gif) repeat-x; } 

.edit_inset textarea { font-family:Arial, Helvetica, sans-serif; }

.sitebg { background-color: #FFFFFF; width: 770px; border:1px solid #666666;}
.tablebg { background-color: #666666;}
.top_block 	{ background: #7587A3 url(../images/phototop.jpg) no-repeat; height:135px;}
.tabs_block	{ background-color: #333333; }
.nav_block	{ background-color: #ffffff; } 
.content_block	{ background: #FFFFFF }
.inset_block	{ background-color: #F5E8B9;}
.image_block	{border-left:1px solid #ffffff; }
.hline	{border-top:1px solid #000000; }
.footer_block	{ background: #ffffff; text-align:center; }
.white { background-color: #ffffff;width: 385px;}

.indent{ padding: 0 0 0 10px;}

.pagebody { padding: 0 25 0 25px; height: 385px; overflow: auto; } 

.tag {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold;
	text-align: left;
	color : #475932;
	background: #ffffff;
	line-height:15pt;
	padding: 5 5 5 25px; 
	}

.tab {
	cursor: pointer;
	cursor: hand;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold;
	text-align: left;
	background: #DDDDDD url(../images/tab.gif) repeat-x;
	border: 1px solid #999999;
	color : #CCCCCC;
	text-indent: 17px;
	padding: 5 3 5 3px; 
	}

.tab a:link { color : #CCCCCC; text-decoration : none; }
.tab a:visited { color : #CCCCCC; text-decoration : none; }

.tab_highlight  {
	cursor: pointer;
	cursor: hand;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold;
	text-align: left;
	background: #DDDDDD url(../images/tab.gif) repeat-x;
	border: 1px solid #999999;
	color : #FFFFFF;
	text-indent: 17px;
	padding: 5 3 5 3px; 
	}
.tab_highlight  a:link { color : #FFFFFF; text-decoration : none; }
.tab_highlight  a:visited { color : #FFFFFF; text-decoration : none; }

.tab_on  {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold;
	text-align: left;
	border: 1px solid #333333;
	background: #DDDDDD url(../images/tab_on.gif) repeat-x;
	color : #000000;
	text-indent: 17px;
	padding: 5 3 5 3px; 
	}
.tab_on  a:link { color : #EEFFEE; text-decoration : none; }
.tab_on  a:visited { color : #EEFFEE; text-decoration : none; }

.nav {
	cursor: pointer;
	cursor: hand;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold;
	text-align: center;
	color : #687434;
	background:#D5E4C0;
	padding: 5 0 5 0px; 
	}
.nav a:link { color : #687434; text-decoration : none; }
.nav a:visited { color : #687434; text-decoration : none; }

.nav_highlight  {
	cursor: pointer;
	cursor: hand;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold;
	text-align: center;
	color : #000000;
	background:#D5E4C0;
	padding: 5 0 5 0px; 
	}
.nav_highlight  a:link { color : #000000; text-decoration : underline; }
.nav_highlight  a:visited { color : #000000; text-decoration : underline; }

.nav_on  {
	cursor: pointer;
	cursor: hand;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold;
	text-align: center;
	color : #909B5C;
	background:#ffffff;
	padding: 5 0 5 0px; 
	}


.cookiecrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt;
	font-weight: normal;
	color: #4F6A2E;
	padding-bottom: 4px; 
	}
.cookiecrumb a:link { color: #4F6A2E; text-decoration : underline;}
.cookiecrumb a:visited { color: #4F6A2E; text-decoration : underline; }
.cookiecrumb a:hover { color: #000000; text-decoration : underline;}

h1 { /* pageheader */
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 16pt;
	font-weight: bold;
	color: #336699; 
	text-align: left;
	padding:15 0 0 0px
	}
.edit_pageheader {font-family:Arial, Helvetica, sans-serif; 
	font-size: 16pt;
	font-weight: bold;
	color: #336699; 
	text-align: left;
	margin:10 0 0 0px;
	border:1px solid #000000;
}
h3 { /* header */
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	font-weight: bold;
	color: #336699;
	}

.content, .content td {
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 85%;
	color: #000000;
	line-height: 14pt;
	}
.edit_content {
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	color: #000000;
	line-height: 14pt;
	border:1px solid #000000;
	}
.content a:link { color : #000000; text-decoration : underline; }
.content a:visited { color : #000000; text-decoration : underline; }
.content a:hover { color : #336699; text-decoration : underline; }

div.q { font-weight: bold; margin-top: 10px; }
div.a { margin: 5px 10px 5px 10px; }
#contactform { width: 420px; border: 1px solid #CCCCCC; background-color: #EEEEEE; font-size: 9pt; } 
#contactform td { font-size: 9pt; } 
div.address { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color : #666666; text-align: left; margin: 10px 10px 10px 10px;}
.edit_address { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color : #666666; text-align: left; margin: 10px 10px 10px 10px;
background-color: #DDDDDD; border:1px solid #ffffff;}

.footer {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal;
	color : #133A06;
	text-align: center;
	padding:3px;
	}
.footer a:link { color : #133A06; text-decoration : underline; }
.footer a:visited { color : #133A06; text-decoration : underline; }
.footer a:hover { color : #000000; text-decoration : underline; }

.footer_on {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: normal;
	color : #66563E;
	text-align: center;
	}
	
.copyright {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-weight: normal;
	color : #333333;
	text-align: left;
	padding:10 10 10 5px;
	}
.copyright a:link { color : #333333; text-decoration : underline; }
.copyright a:visited { color : #333333; text-decoration : underline; }
.copyright a:hover { color : #cc0000; text-decoration : underline; }

.smtext { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-weight: normal; 
	color : #666666;}
.smtext a:link { color : #666666; text-decoration : underline; }
.smtext a:visited { color : #666666; text-decoration : underline; }
.smtext a:hover { color : #C32E65; text-decoration : underline; }

.label { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	font-weight: bold; 
	color : #666666;}
	
#editpanel {text-align:center; font-size: 8pt; color: #666666; margin: 10px; background-color: #ffffff;  border: 1px solid #666666; }
#editpanel a { color : #666666; text-decoration : none; }
#editpanel a:hover { color : #C32E65; }
